import React, { Component } from 'react';
import hocImmutable, { imShallowEqual } from '../../utils/HOC/hocImmutable';
import { Steps } from 'antd';

const Comp = hocImmutable(Steps);
Comp.Step = hocImmutable(Steps.Step);

export default Steps;
export const Step = Comp.Step;